<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="71653e765bbaa470ed2123f699fb3e75">
  <dict>
    <!--2024-05-31 14:57:19.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:57:19.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
